/*
 * Copyright (c) 2007, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
 
/*
 * $Id: XAnnualReview.java 65615 2012-03-29 19:02:39Z sdimilla $
 */

package com.sun.ts.tests.jpa.core.relationship.descriptors;

/*
 * XAnnualReview
 */

public class XAnnualReview implements java.io.Serializable {

    // Instance variables
    private Integer xAid;
    private Integer xService;

    public XAnnualReview() {
    }

    public XAnnualReview(Integer xAid, Integer xService) {
        this.xAid = xAid;
        this.xService = xService;
    }


    // ===========================================================
    // getters and setters for the state fields

    public Integer getXAid() {
        return xAid;
    }
    public void setXAid(Integer xAid) {
        this.xAid = xAid;
    }

    public Integer getXService() {
        return xService;
    }
    public void setXService(Integer xService) {
        this.xService = xService;
    }

}

